src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^b3daeff0bb3ad4aa0da43ede2710a9fdafd86041
src-git luci https://github.com/openwrt/luci.git^6cb0bebf5f9a07fce7e9c817550050f5ce135500
src-git routing https://github.com/openwrt/routing.git^0bf1ec3c3d9459ce8dc6fa7e1b6084518a0b5a55
src-git telephony https://github.com/openwrt/telephony.git^f6d8ae584fe16a424511a808644ed4fe701178f2
src-git video https://github.com/openwrt/video.git^f63573700e4618534e5b99b0d10999c89d19a200
